(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     54504,       1613]*)
(*NotebookOutlinePosition[     55233,       1638]*)
(*  CellTagsIndexPosition[     55189,       1634]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  "Quantum Mechanics of the Bound Isotropic Systems with \"",
  StyleBox["MATHEMATICA",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "\":\nAnalysis and Visualization of Quantum States"
}], "Title",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "Alexei V. Tikhonenko\n",
  StyleBox["General",
    FontWeight->"Plain"],
  " ",
  StyleBox["Physics Department, Institute of Nuclear Power Engineering, \
Russia\navtikhon@okclub.org",
    FontWeight->"Plain"]
}], "Author",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[StyleBox["Part 0. Introduction",
  FontWeight->"Bold"]], "Subtitle",
  TextAlignment->Center,
  TextJustification->0],

Cell["Contents", "Subsubtitle",
  TextAlignment->Center,
  TextJustification->0],

Cell[CellGroupData[{

Cell["Summary", "Section",
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  StyleBox["The aim of this electronic book is study Quantum Mechanics of the \
Bound Isotropic Systems with MATHEMATICA. Quantum Isotropic Rotator \
(Two-dimensional and Three- dimensional), Quantum Isotropic Oscillator (one",
    TextAlignment->Left,
    TextJustification->1,
    FontFamily->"Arial",
    FontSlant->"Italic"],
  StyleBox[", ",
    TextAlignment->Left,
    TextJustification->1,
    FontFamily->"Arial",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["two and three- dimensional) and Hydrogen-like Atoms are fully \
considered with MATHEMATICA tools:\n\t- analysis of the solution of \
Schrodinger equations;\n\t- separation of variables in two and three- \
dimensional Schrodinger equations;\n\t- solution of differential equations;\n\
\t- special mathematical functions (Kummer confluent hypergeometric \
functions, Bessel functions, Hermite function, Laguerre function, Spherical \
Harmonics) and its properties;\n\t- asymptotic expanding and Taylor series,\n\
\t- two-dimensional plots (polar and filled plots);\n\t- three-dimensional \
plots (surface, density and parametric",
    TextAlignment->Left,
    TextJustification->1,
    FontFamily->"Arial",
    FontSlant->"Italic"],
  StyleBox[" ",
    TextAlignment->Left,
    TextJustification->1,
    FontFamily->"Arial",
    FontSlant->"Italic",
    FontColor->RGBColor[0.996109, 0, 0]],
  StyleBox["plots)\nIt is analytically and graphically analyzed quantum \
states of Rotator, Oscillator and Hydrogen-like Atoms for given quantum \
numbers. Wave functions and probability densities are calculated in the \
Cartesian rectangular coordinates, polar coordinates and spherical \
coordinates and visualized by one",
    TextAlignment->Left,
    TextJustification->1,
    FontFamily->"Arial",
    FontSlant->"Italic"],
  StyleBox[", ",
    TextAlignment->Left,
    TextJustification->1,
    FontFamily->"Arial",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["two and three-dimensional plots. It is analyzed structure of \
three-dimensional probability densities for different values of parameter. \
Comparative visualizations of the probability densities of Rotator, \
Oscillator and Hydrogen-like Atoms are presented.",
    TextAlignment->Left,
    TextJustification->1,
    FontFamily->"Arial",
    FontSlant->"Italic"]
}], "Text",
  TextAlignment->Left,
  TextJustification->0.5]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Some important notes on running ",
  StyleBox["this electronic book",
    TextAlignment->Left,
    TextJustification->1,
    FontFamily->"Arial"]
}], "Section",
  TextAlignment->Left,
  TextJustification->0.5],

Cell[TextData[{
  "1. The most part of this electronic book is presentation of quantum states \
of Quantum Rotator, Quantum Oscillator and Hydrogen-like Atoms (two and \
three- dimensional plots of radial and angular functions, wave functions and \
corresponding probability densities). These plots require computer resources. \
Therefor it is necessary to look after parameter ",
  StyleBox["N3d",
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  " (Plot Points for 3d Plots) before running files. Just parameter ",
  StyleBox["N3d",
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  " defines final file size, time of evaluation and spending of computer \
resources.\nIn order to have qualitative pictures it is recommended value ",
  StyleBox["N3d ",
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  "= 150 (and more). Just this value will provide detailed visualization of \
quantum states. But in this case it is necessary more computer resources. \
Acceptable quality level of pictures can be reached with ",
  StyleBox["N3d ",
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  "= 80.\n2. Files and graphics are configured for 17 inch monitor with 1024 \
x 768 resolution. Some presentation graphics need extra rolling.\n3. Most of \
files are relatively self-contained and can be running independently of one \
another. But sometimes it is necessary to clear data of previous files.\n4. \
This electronic book is based on special style sheet \"",
  StyleBox["Classroom1.nb",
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  "\" (this file is attached). It is recommended to copy this style sheet \
file to StyleSheets directory: \"...",
  StyleBox["Wolfram \
Research\\Mathematica\\4.1\\SystemFiles\\FrontEnd\\StyleSheets",
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  "\".\n5. Some files free from plots contain calculated ",
  "Output cells."
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Contents", "Section"],

Cell[TextData[{
  StyleBox["\t",
    FontSize->18,
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  StyleBox["Part",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  StyleBox[" 0",
    FontSize->18,
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  StyleBox[". Introduction\n\tPart",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  StyleBox[" ",
    FontSize->18,
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  StyleBox["1. Quantum Isotropic Rotator",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  "\n",
  StyleBox["\t\t1.1. Two-Dimensional ",
    FontSize->16],
  "Isotropic",
  StyleBox[" Quantum Rotator\n\t\t1.2. Three-Dimensional ",
    FontSize->16],
  "Isotropic",
  StyleBox[" Quantum Rotator",
    FontSize->16],
  "\n",
  StyleBox["\t",
    FontSize->18,
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  StyleBox["Part",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  StyleBox[" ",
    FontSize->18,
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  StyleBox["2. Quantum Isotropic Oscillator",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  "\n",
  StyleBox["\t\t1.1. One-Dimensional Quantum Oscillator\n\t\t1.2. \
Two-Dimensional ",
    FontSize->16],
  "Isotropic",
  StyleBox[" Quantum Oscillator\n\t\t1.3. Three-Dimensional ",
    FontSize->16],
  "Isotropic",
  StyleBox[" Quantum Oscillator",
    FontSize->16],
  "\n",
  StyleBox["\t",
    FontSize->18,
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  StyleBox["Part",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  StyleBox[" ",
    FontSize->18,
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  StyleBox["3. Hydrogen-like Atoms\n\tPart",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  StyleBox[" ",
    FontSize->18,
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  StyleBox["4. All Systems\n\tPart",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  StyleBox[" ",
    FontSize->18,
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  StyleBox["5. Spherical Harmonics",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.996109, 0]]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Full Contents and Files", "Section"],

Cell[TextData[StyleBox["Part 0. Introduction",
  FontSize->20,
  FontWeight->"Bold",
  FontColor->RGBColor[0.996109, 0.996109, 0]]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  StyleBox["0.1. One-Dimensional Schrodinger Equation in the Potential Field",
    
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. One-dimensional Schrodinger equation in the centrosymmetrical field",
  StyleBox["\n",
    FontSize->10],
  StyleBox["0.2. Two-Dimensional Schrodinger Equation in the Potential Field",
    
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Two-dimensional Schrodinger equation in the central field",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Separation of variables",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. General radial equation in the centrosymmetrical field",
  StyleBox["\n",
    FontSize->10],
  StyleBox["0.3. Three-Dimensional Schrodinger Equation in the Potential \
Field",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Three-dimensional Schrodinger equation in the centrosymmetrical field",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Separation of variables",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. General radial equation in the centrosymmetrical field"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Files",
    FontSize->22,
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  "\t\t\n00_02_1dSchrodinger equation.nb\n00_03_2dSchrodinger equation.nb\n\
00_04_3dSchrodinger equation.nb"
}], "Text",
  TextAlignment->Right,
  TextJustification->0],

Cell[TextData[StyleBox["Part 1. Quantum Isotropic Rotator",
  FontSize->20,
  FontWeight->"Bold",
  FontColor->RGBColor[0.996109, 0.996109, 0]]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  StyleBox["1.1. Two-Dimensional Isotropic Quantum Rotator",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  StyleBox["\n",
    FontSize->10],
  StyleBox["1.1.1. Schrodinger Equation for Two-Dimensional Quantum Rotator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Two-dimensional quantum rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Separation of variables",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Radial equation for two-dimensional quantum rotator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["1.1.2. Radial Equation of the Two-Dimensional Quantum Rotator: \
General Solutions, Radial Wave Functions  and Energy Levels",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Radial equation of the two-dimensional quantum rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Condition for energy levels of the two-dimensional quantum rotator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["1.1.3. Energy levels of the two-dimensional quantum rotator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Zeros of the Bessel functions and energy levels of the two-dimensional \
quantum rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Calculated energy levels of the two-dimensional quantum rotator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["1.1.4. Calculation Radial functions of the Two-Dimensional \
Quantum Rotator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Zeros of the Bessel functions and calculation radial functions of the \
two-dimensional quantum rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. General formula for radial functions of the two-dimensional quantum \
rotator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["1.1.5. Radial probability density and normalization of the radial \
wave functions of Two-Dimensional Quantum Rotator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Radial probability density of the two-dimensional quantum rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Dimensionless form of the radial wave functions of the two-dimensional \
quantum rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Normalization procedure for the radial wave functions of the \
two-dimensional quantum rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "4. Normalized radial wave functions and radial probability densities of \
the two-dimensional quantum rotator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["1.1.6. Normalized Wave Functions and Probability Densities of the \
Two-Dimensional Quantum Rotator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Normalized radial and angular wave functions of the two-dimensional \
quantum rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Normalized wave functions of the two-dimensional quantum rotator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["1.1.7. Visualization of the Wave Functions and Probability \
Densities of the Two-Dimensional Quantum Rotator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Normalized radial wave functions, radial probability densities and \
probability densities of the two-dimensional quantum rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of the radial wave functions, radial probability \
densities and probability densities of the two-dimensional \t\tquantum \
rotator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["1.1.8. Comparative visualization of the Wave Functions and \
Probability Densities of the Two-Dimensional Quantum Rotator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Normalized radial wave functions, radial probability densities and \
probability densities of the two-dimensional quantum rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of the radial wave functions, radial probability \
densities and probability densities of the two-dimensional quantum rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Comparative visualization of the wave functions and probability \
densities of the two-dimensional quantum rotator"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Files",
    FontSize->22,
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  "\t\t\n01_01_Rotator 2d_01.nb\n01_01_Rotator 2d_02.nb\n01_01_Rotator \
2d_03.nb\n01_01_Rotator 2d_04.nb\n01_01_Rotator 2d_05.nb\n01_01_Rotator \
2d_06.nb\n01_01_Rotator 2d_07.nb\n01_01_Rotator 2d_08.nb"
}], "Text",
  TextAlignment->Right,
  TextJustification->0],

Cell[TextData[{
  StyleBox["1.2. Three-Dimensional Isotropic Quantum Rotator",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  StyleBox["\n",
    FontSize->10],
  StyleBox["1.2.1. Schrodinger Equation for Three-Dimensional Quantum \
Rotator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Three-Dimensional Quantum Rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Separation of variables",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Radial equation for three-dimensional quantum rotator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["1.2.2. Radial Equation of the Three-Dimensional Quantum Rotator: \
General Solutions, Radial Wave Functions and Energy Levels",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Radial equation of the three-dimensional quantum rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Condition for energy levels of the three-dimensional quantum rotator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["1.2.3. Energy levels of the three-dimensional quantum rotator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Zeros of the Bessel functions and energy levels of the \
three-dimensional quantum rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Calculated energy levels of the three-dimensional quantum rotator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["1.2.4. Calculation of Radial functions of the Three-Dimensional \
Quantum Rotator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10,
    FontWeight->"Bold"],
  "1. Zeros of the Bessel functions and radial functions of the \
three-dimensional quantum rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. List of radial functions of the three-dimensional quantum rotator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["1.2.5. Radial probability density and normalization of the radial \
wave functions of Three-Dimensional Quantum Rotator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Radial probability density of the three-dimensional quantum rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Dimensionless form of the radial wave functions of the \
three-dimensional quantum rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Normalization procedure for the radial wave functions of the \
three-dimensional quantum rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "4. Normalized radial wave functions of the three-dimensional quantum \
rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "5. Normalized radial wave functions and radial probability densities of \
the three-dimensional quantum rotator in the Cartesian rectangular \
coordinates",
  StyleBox["\n",
    FontSize->10],
  StyleBox["1.2.6. Visualization of the Radial Wave Functions and Radial \
Probability Densities of the Three-Dimensional Quantum Rotator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Normalized radial wave functions and radial probability densities of \
the three-dimensional quantum rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of the radial wave functions, radial probability \
densities and probability densities of the three-dimensional quantum \
rotator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["1.2.7. Comparative visualization of the Radial Wave Functions and \
Radial Probability Densities of the Three-Dimensional Quantum Rotator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Normalized radial wave functions and radial probability densities of \
the three-dimensional quantum rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of the radial wave functions, radial probability \
densities and probability densities of the three-dimensional quantum \
rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Comparative visualization of the wave functions and probability \
densities of the three-dimensional quantum rotator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["1.2.8. Probability Densities of the Three-Dimensional Quantum \
Rotator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10,
    FontWeight->"Bold"],
  "1. Normalized probability densities of the three-dimensional quantum \
rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Calculation probability densities of the three-dimensional quantum \
rotator for given quantum numbers in the Cartesian rectangular coordinates",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. List of wave functions and probability densities of the \
three-dimensional quantum oscillator for given quantum numbers",
  StyleBox["\n",
    FontSize->10],
  StyleBox["1.2.9. Visualization of the Wave Functions and Probability \
Densities of the Three-Dimensional Quantum Rotator (",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["beginning",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox[")",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Normalized radial and angular wave functions and probability densities \
of the three-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of the radial probability densities, angular probability \
densities and probability densities of the three-dimensional quantum \
rotator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["1.2.10. Visualization of the Wave Functions and Probability \
Densities of the Three-Dimensional Quantum Rotator (",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["ending",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox[")",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Normalized radial and angular wave functions and probability densities \
of the three-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of the radial probability densities, angular probability \
densities and probability densities of the three-dimensional quantum \
rotator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["1.2.11. Comparative visualization of the Wave Functions and \
Probability Densities of the Three-Dimensional Quantum Rotator",
    FontSize->16,
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Probability densities of the three-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of the radial probability densities, angular probability \
densities and probability densities of the three-dimensional quantum \
rotator",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Comparative visualization of the wave functions and probability \
densities of the three-dimensional quantum rotator"
}], "Text"],

Cell[TextData[{
  StyleBox["Files",
    FontSize->22,
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  "\t\t\n01_02_Rotator 3d_01.nb\n01_02_Rotator 3d_02.nb\n01_02_Rotator \
3d_03.nb\n01_02_Rotator 3d_04.nb\n01_02_Rotator 3d_05.nb\n01_02_Rotator \
3d_06.nb\n01_02_Rotator 3d_07.nb\n01_02_Rotator 3d_08.nb\n",
  StyleBox["01_02_Rotator 3d_09.nb\n01_02_Rotator 3d_10.nb\n01_02_Rotator \
3d_11.nb",
    TextAlignment->Right,
    TextJustification->0]
}], "Text",
  TextAlignment->Right,
  TextJustification->0],

Cell[TextData[StyleBox["Part 2. Quantum Isotropic Oscillator",
  TextAlignment->Right,
  TextJustification->0,
  FontSize->20,
  FontWeight->"Bold",
  FontColor->RGBColor[0.996109, 0.996109, 0]]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  StyleBox["2.1. One-Dimensional Isotropic Quantum Oscillator",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  StyleBox["\n",
    FontSize->10,
    FontWeight->"Bold"],
  StyleBox["2.1.1. Schrodinger Equation for One-Dimensional Quantum \
Oscillato",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["r: General Solutions, Radial Wave Functions  and Energy Levels",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Schrodinger Equation of the one-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Energy levels of quantum oscillator of the one-dimensional quantum \
oscillator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["2.1.2. Probability Density and Normalization of the Wave \
Functions of the One-Dimensional Quantum Oscillator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10,
    FontWeight->"Bold"],
  "1. Probability density of the one-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Dimensionless form of the wave functions of the one-dimensional quantum \
oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Normalization procedure for the wave functions of the one-dimensional \
quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "4. Normalized wave functions and probability densities of the \
one-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "5. General expression for normalized wave functions of the one-dimensional \
quantum oscillator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["2.1.3. Visualization of the Wave Functions and Probability \
Densities of the One-Dimensional Quantum Oscillator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10,
    FontWeight->"Bold"],
  "1. Normalized wave functions and probability densities of the \
one-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of the wave functions and radial probability densities of \
the one-dimensional quantum oscillator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["2.1.4. Comparative visualization of the Wave Functions and \
Probability Densities of the One-Dimensional Quantum Oscillator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10,
    FontWeight->"Bold"],
  "1. Normalized wave functions and probability densities of the \
one-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of the wave functions and radial probability densities of \
the one-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Comparative visualization of the wave functions and probability \
densities of the two-dimensional quantum rotator"
}], "Text"],

Cell[TextData[{
  StyleBox["Files",
    FontSize->22,
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  "\t\t\n02_01_Quantum Oscillator 1d_01.nb\n02_01_Quantum Oscillator 1d_02.nb\
\n02_01_Quantum Oscillator 1d_03.nb\n02_01_Quantum Oscillator 1d_04.nb"
}], "Text",
  TextAlignment->Right,
  TextJustification->0],

Cell[TextData[{
  StyleBox["2.2. Two-Dimensional Isotropic Quantum Oscillator",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  StyleBox["\n",
    FontSize->10,
    FontWeight->"Bold"],
  StyleBox["2.2.1. Schrodinger Equation for Two-Dimensional Quantum \
Oscillator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Two-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Separation of variables",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Radial equation for two-dimensional quantum oscillator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["2.3.2. Radial Equation of the Three-Dimensional Quantum \
Oscillator: General Solutions, Radial Wave Functions  and Energy Levels",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Radial equation of the two-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Condition for energy levels of the two-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Energy levels of the two-dimensional quantum oscillator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["2.2.3. Radial Probability Density and Normalization of the Radial \
Wave Functions of the Two-Dimensional Quantum Oscillator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Radial probability density of the two-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Dimensionless form of the radial wave functions of the two-dimensional \
quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Normalization procedure for the radial wave functions of quantum \
oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "4. Normalized radial wave functions of the two-dimensional quantum \
oscillator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["2.2.4. Normalized Wave Functions and Probability Densities of the \
Two-Dimensional Quantum Oscillator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10,
    FontWeight->"Bold"],
  "1. Normalized radial and angular wave functions of the two-dimensional \
quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Normalized wave functions of the two-dimensional quantum oscillator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["2.2.5. Visualization of the Wave Functions and Probability \
Densities of the Two-Dimensional Quantum Oscillator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10,
    FontWeight->"Bold"],
  "1. Normalized radial wave functions, radial probability densities and \
probability densities of the two-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of the wave functions and radial probability densities of \
the quantum oscillator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["2.2.5. Visualization of the Wave Functions and Probability \
Densities of the Two-Dimensional Quantum Oscillator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t",
    FontSize->10,
    FontWeight->"Bold"],
  "1. Normalized radial wave functions, radial probability densities and \
probability densities of the two-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of the wave functions and radial probability densities of \
the quantum oscillator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["2.2.6. Comparative visualization of the Wave Functions and \
Probability Densities of the Two-Dimensional Quantum Oscillator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10,
    FontWeight->"Bold"],
  "1. Normalized radial wave functions, radial probability densities and \
probability densities of the two-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of the wave functions and probability densities of the \
quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Comparative visualization of the wave functions and probability \
densities of the two-dimensional quantum oscillator"
}], "Text"],

Cell[TextData[{
  StyleBox["Files",
    FontSize->22,
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  "\t\t\n02_02_Quantum Oscillator 2d_01.nb\n02_02_Quantum Oscillator 2d_02.nb\
\n02_02_Quantum Oscillator 2d_03.nb\n02_02_Quantum Oscillator 2d_04.nb\n\
02_02_Quantum Oscillator 2d_05.nb\n02_02_Quantum Oscillator 2d_06.nb"
}], "Text",
  TextAlignment->Right,
  TextJustification->0],

Cell[TextData[{
  StyleBox["2.3. Three-Dimensional Isotropic Quantum Oscillator",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  StyleBox["\n",
    FontSize->10,
    FontWeight->"Bold"],
  StyleBox["2.3.1. Schrodinger Equation for Three-Dimensional Quantum \
Oscillator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Three-Dimensional Quantum Oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Separation of variables",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Radial equation for three-dimensional quantum oscillator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["2.3.2. Radial Equation of the Three-Dimensional Quantum \
Oscillator: General Solutions, Radial Wave Functions and Energy Levels",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Radial equation of the three-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Energy levels of the two-dimensional quantum oscillator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["2.3.3. Radial probability density and normalization of the radial \
wave functions of Three-Dimensional Quantum Oscillator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Radial probability density of the three-dimensional quantum \
oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Dimensionless form of the radial wave functions of quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Normalization procedure for the radial wave functions of the \
three-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "4. Normalized radial wave functions of the three-dimensional quantum \
oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "5. Normalized radial wave functions and radial probability densities of \
the three-dimensional quantum oscillator in the Cartesian rectangular \
coordinates",
  StyleBox["\n",
    FontSize->10],
  StyleBox["2.3.4. Visualization of the Radial Wave Functions and Radial \
Probability Densities of the Three-Dimensional Quantum Oscillator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Normalized radial wave functions and radial probability densities of \
the three-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of the radial wave functions, radial probability \
densities and probability densities of the three-dimensional quantum \
oscillator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["2.3.5. Comparative visualization of the Radial Wave Functions and \
Radial Probability Densities of the Three-Dimensional Quantum Oscillator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Normalized radial wave functions and radial probability densities of \
the three-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of the radial wave functions and radial probability \
densities of the three-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Comparison of plots of the radial wave functions and radial probability \
densities of the quantum oscillator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["2.3.6. Probability Densities of the Three-Dimensional Quantum \
Oscillator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10,
    FontWeight->"Bold"],
  "1. Normalized radial and angular wave functions and probability densities \
of the three-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Calculation of wave functions and probability densities of the \
three-dimensional quantum oscillator for given quantum numbers",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Normalized wave functions and radial probability densities of the \
quantum oscillator in the Cartesian rectangular coordinates",
  StyleBox["\n",
    FontSize->10],
  StyleBox["2.3.7. Visualization of the Wave Functions and Probability \
Densities of the Three-Dimensional Quantum Oscillator (",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["beginning",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox[")",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Radial and angular probability densities and probability densities of \
the three-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of the radial probability densities, angular probability \
densities and probability densities of the three-dimensional quantum \
oscillator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["2.3.8. Visualization of the Wave Functions and Probability \
Densities of the Three-Dimensional Quantum Oscillator (",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["ending",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox[")",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Radial and angular probability densities and probability densities of \
the three-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of the radial probability densities, angular probability \
densities and probability densities of the three-dimensional quantum \
oscillator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["2.3.9. Comparative visualization of the Probability Densities of \
the Three-Dimensional Quantum Oscillator",
    FontSize->16,
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Probability densities of the three-dimensional quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of the probability densities of the three-dimensional \
quantum oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Comparative visualization of the probability densities of the \
three-dimensional quantum oscillator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["2.3.10. Comparative visualization of the Radial Wave Functions \
and Radial Probability Densities of the Three-Dimensional Quantum Oscillator \
for Different Values of Oscillator Parameter",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10,
    FontWeight->"Bold"],
  "1. Normalized radial wave functions and radial probability densities of \
the three-dimensional quantum oscillator for different values of oscillator \
parameter",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Plots of  the radial wave functions and radial probability densities of \
the three-dimensional quantum oscillator two different values of oscillator \
parameters",
  StyleBox["\n",
    FontSize->10],
  StyleBox["2.3.10. Comparative visualization of the Probability Densities of \
the Three-Dimensional Quantum Oscillator for Different Values of Oscillator \
Parameter",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Probability densities of the three-dimensional quantum oscillator for \
different values of oscillator parameter",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Comparative visualization of the probability densities of the \
three-dimensional quantum oscillator for different values of oscillator \
parameter",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Comparison of plots of the probability densities of the \
three-dimensional quantum oscillator for different values of oscillator \
parameter"
}], "Text"],

Cell[TextData[{
  StyleBox["Files",
    FontSize->22,
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  "\t\t\n02_03_Quantum Oscillator 3d_01.nb\n02_03_Quantum Oscillator 3d_02.nb\
\n02_03_Quantum Oscillator 3d_03.nb\n02_03_Quantum Oscillator 3d_04.nb\n\
02_03_Quantum Oscillator 3d_05.nb\n02_03_Quantum Oscillator 3d_06.nb\n\
02_03_Quantum Oscillator 3d_07.nb\n02_03_Quantum Oscillator 3d_08.nb\n\
02_03_Quantum Oscillator 3d_09.nb\n02_03_Quantum Oscillator 3d_10.nb\n\
02_03_Quantum Oscillator 3d_11.nb"
}], "Text",
  TextAlignment->Right,
  TextJustification->0],

Cell[TextData[StyleBox["Part 3. Hydrogen-Like Atoms",
  TextAlignment->Right,
  TextJustification->0,
  FontSize->20,
  FontWeight->"Bold",
  FontColor->RGBColor[0.996109, 0.996109, 0]]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  StyleBox["3.1. Schrodinger Equation for the Hydrogen-Like Atoms",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10,
    FontWeight->"Bold"],
  "1. Hydrogen-like atoms",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Separation of variables",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Radial equation for the Hydrogen-like atoms",
  StyleBox["\n",
    FontSize->10],
  StyleBox["3.2. Radial Equation of the Hydrogen-like atoms: General \
Solutions, Radial Wave Functions  and Energy Levels",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10,
    FontWeight->"Bold"],
  "1. Radial equation of the Hydrogen-like atoms",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Energy levels of the Hydrogen-like atoms",
  StyleBox["\n",
    FontSize->10],
  StyleBox["3.3. Radial probability density and normalization of the radial \
wave functions of the Hydrogen-like atoms",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10,
    FontWeight->"Bold"],
  "1. Radial probability density of the Hydrogen-like atoms",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Dimensionless form of the radial wave functions of the Hydrogen-like \
atoms",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Normalization procedure for the radial wave functions of the \
Hydrogen-like atoms",
  StyleBox["\n\t\t",
    FontSize->10],
  "4. Normalized radial wave functions of the Hydrogen-like atoms",
  StyleBox["\n\t\t",
    FontSize->10],
  "5. General expression for normalized radial wave functions",
  StyleBox["\n\t\t",
    FontSize->10],
  "6. Normalized radial probability densities of the Hydrogen-like atoms in \
the Cartesian rectangular coordinates",
  StyleBox["\n",
    FontSize->10],
  StyleBox["3.4. Visualization of the Radial Wave Functions and Radial \
Probability Densities of the Hydrogen-like Atoms",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10,
    FontWeight->"Bold"],
  "1. Normalized radial wave functions and radial probability densities of \
the Hydrogen-like atoms",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of the radial wave functions, radial probability \
densities and probability densities of the Hydrogen-like atoms",
  StyleBox["\n",
    FontSize->10],
  StyleBox["3.5. Comparative visualization of the Radial Wave Functions and \
Radial Probability Densities of the Hydrogen-like Atoms",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10,
    FontWeight->"Bold"],
  "1. Normalized radial wave functions and radial probability densities of \
the Hydrogen-like atoms",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of the radial wave functions and radial probability \
densities of the Hydrogen-like atoms",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Comparative visualization of the radial wave functions and radial \
probability densities of the Hydrogen-like atoms",
  StyleBox["\n",
    FontSize->10],
  StyleBox["3.6. Wave Functions and Probability Densities of the \
Hydrogen-Like Atoms in the Cartesian Rectangular Coordinates",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10,
    FontWeight->"Bold"],
  "1. Radial and angular wave functions and probability densities of the \
Hydrogen-like atoms",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Wave functions and probability densities of the Hydrogen-like atoms for \
given quantum numbers",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. List of wave functions and probability densities of the Hydrogen-like \
atoms for given quantum numbers",
  StyleBox["\n\t\t",
    FontSize->10],
  "4. Wave functions and probability densities of the Hydrogen-like atoms in \
the Cartesian rectangular coordinates",
  StyleBox["\n",
    FontSize->10],
  StyleBox["3.7. Visualization of the Wave Functions and Probability \
Densities of the Hydrogen-Like Atoms (",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["beginning",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox[")",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10,
    FontWeight->"Bold"],
  "1. Radial and angular probability densities and probability densities of \
the Hydrogen-like atoms",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of the radial probability densities, angular probability \
densities and probability densities of the Hydrogen-like atoms",
  StyleBox["\n",
    FontSize->10],
  StyleBox["3.8. Visualization of the Wave Functions and Probability \
Densities of the Hydrogen-Like Atoms (",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["ending",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox[")",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10,
    FontWeight->"Bold"],
  "1. Radial and angular probability densities and probability densities of \
the Hydrogen-like atoms",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of the radial probability densities, angular probability \
densities and probability densities of the Hydrogen-like atoms",
  StyleBox["\n",
    FontSize->10],
  StyleBox["3.9. Comparative visualization of the Probability Densities of \
the Hydrogen-Like Atoms",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10,
    FontWeight->"Bold"],
  "1. Probability densities of the Hydrogen-like atoms",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of the probability densities of the Hydrogen-like atoms",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Comparative visualization of the probability densities of \
theHydrogen-like atoms",
  StyleBox["\n",
    FontSize->10],
  StyleBox["3.10. Comparative visualization of the Radial Wave Functions and \
Radial Probability Densities of the Hydrogen-Like Atoms for Different Atoms",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10,
    FontWeight->"Bold"],
  "1. Probability densities of the Hydrogen-like atoms for different atoms",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of the probability densities of the Hydrogen-like atoms \
for different atoms"
}], "Text"],

Cell[TextData[{
  StyleBox["Files",
    FontSize->22,
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  "\t\t\n03_Hydrogen-likeAtoms_01.nb\n03_Hydrogen-likeAtoms_02.nb\n\
03_Hydrogen-likeAtoms_03.nb\n03_Hydrogen-likeAtoms_04.nb\n\
03_Hydrogen-likeAtoms_05.nb\n03_Hydrogen-likeAtoms_06.nb\n\
03_Hydrogen-likeAtoms_07.nb\n03_Hydrogen-likeAtoms_08.nb\n\
03_Hydrogen-likeAtoms_09.nb\n03_Hydrogen-likeAtoms_10.nb"
}], "Text",
  TextAlignment->Right,
  TextJustification->0],

Cell[TextData[StyleBox["Part 4. Comparison of Quantum States of the Bound \
Isotropic Systems",
  TextAlignment->Right,
  TextJustification->0,
  FontSize->20,
  FontWeight->"Bold",
  FontColor->RGBColor[0.996109, 0.996109, 0]]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  StyleBox["4.1. Comparison of Quantum States of the Two-Dimensional \
Isotropic Quantum Rotator and Oscillator",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Normalized wave functions and probability densities of the \
two-dimensional quantum rotator and oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of quantum States of the two-dimensional Isotropic \
quantum rotator and oscillator",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Comparison of quantum states of the two-dimensional quantum rotator and \
oscillator",
  StyleBox["\n",
    FontSize->10],
  StyleBox["4.2. Comparison of Quantum States of the Three-Dimensional \
Isotropic Quantum Rotator and Oscillator and Hydrogen-Like Atoms",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10,
    FontWeight->"Bold"],
  "1. Probability densities of the three-dimensional quantum rotator and \
oscillator and Hydrogen-like atoms",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Visualization of quantum states of the three-dimensional quantum \
rotator and oscillator and Hydrogen-like atoms",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Comparison of quantum states of the three-dimensional quantum rotator, \
oscillator and Hydrogen-like atoms"
}], "Text"],

Cell[TextData[{
  StyleBox["Files",
    FontSize->22,
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  "\t\t\n04_All 2d_01.nb\n04_All 3d_01.nb"
}], "Text",
  TextAlignment->Right,
  TextJustification->0],

Cell[TextData[StyleBox["Part 5. Spherical Harmonics and Angular Probability \
Densities",
  TextAlignment->Right,
  TextJustification->0,
  FontSize->20,
  FontWeight->"Bold",
  FontColor->RGBColor[0.996109, 0.996109, 0]]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  StyleBox["5.1. Spherical Harmonics in the Spherical and Cartesian \
rectangular coordinates",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. Spherical Harmonics in context of the quantum mechanics",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Spherical Harmonics and angular probability densities",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Calculation of the spherical harmonics and angular densities in the \
spherical coordinates",
  StyleBox["\n\t\t",
    FontSize->10],
  "4. Spherical harmonics and angular densities in the Cartesian rectangular \
coordinates",
  StyleBox["\n",
    FontSize->10],
  StyleBox["5.2. Visualization of the Spherical Harmonics and Angular \
Probability Densities",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. General parameters and tools for plots",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Plots of the spherical harmonics and angular probability densities",
  StyleBox["\n",
    FontSize->10],
  StyleBox["5.3. Comparative Visualization of the Spherical Harmonics and \
Angular Probability Densities",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["\n\t\t",
    FontSize->10],
  "1. General parameters and tools for plots",
  StyleBox["\n\t\t",
    FontSize->10],
  "2. Plots of the spherical harmonics and angular probability densities",
  StyleBox["\n\t\t",
    FontSize->10],
  "3. Comparative Visualization of the Spherical Harmonics and Angular \
Probability Densities"
}], "Text"],

Cell[TextData[{
  StyleBox["Files",
    FontSize->22,
    FontColor->RGBColor[0.996109, 0.996109, 0]],
  "\t\t\n05_SphericalHarmonics_01.nb\n05_SphericalHarmonics_02.nb\n\
05_SphericalHarmonics_03.nb"
}], "Text",
  TextAlignment->Right,
  TextJustification->0]
}, Open  ]],

Cell[CellGroupData[{

Cell["References", "Section",
  TextAlignment->Left,
  TextJustification->0],

Cell["\<\
1. A. Sokolov, I. Ternov, V. Jukowsty. QUANTUM MECHANICS, Moscow, Nauka, \
1979.
2. S. Flugge. PRACTICAL QUANTUM MECHANICS. Springer-Verlag, 1971.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[Copyright] Alexei V. Tikhonenko. 2002", "Section",
  TextAlignment->Left,
  TextJustification->1],

Cell["", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowToolbars->"EditBar",
WindowSize->{1012, 654},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1.25,
StyleDefinitions -> "Classroom1.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 269, 8, 117, "Title"],
Cell[1977, 60, 290, 10, 105, "Author"],
Cell[2270, 72, 131, 3, 56, "Subtitle"],
Cell[2404, 77, 80, 2, 97, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2509, 83, 73, 2, 85, "Section"],
Cell[2585, 87, 2399, 58, 544, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5021, 150, 228, 8, 85, "Section"],
Cell[5252, 160, 1924, 36, 404, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7213, 201, 27, 0, 85, "Section"],
Cell[7243, 203, 2419, 85, 462, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9699, 293, 42, 0, 85, "Section"],
Cell[9744, 295, 189, 5, 65, "Text"],
Cell[9936, 302, 1338, 43, 361, "Text"],
Cell[11277, 347, 272, 8, 177, "Text"],
Cell[11552, 357, 202, 5, 65, "Text"],
Cell[11757, 364, 4767, 134, 1193, "Text"],
Cell[16527, 500, 367, 9, 357, "Text"],
Cell[16897, 511, 7557, 213, 1803, "Text"],
Cell[24457, 726, 509, 13, 465, "Text"],
Cell[24969, 741, 253, 7, 65, "Text"],
Cell[25225, 750, 3070, 87, 659, "Text"],
Cell[28298, 839, 313, 8, 213, "Text"],
Cell[28614, 849, 4499, 127, 1099, "Text"],
Cell[33116, 978, 385, 9, 285, "Text"],
Cell[33504, 989, 8167, 225, 1911, "Text"],
Cell[41674, 1216, 566, 12, 465, "Text"],
Cell[42243, 1230, 244, 7, 65, "Text"],
Cell[42490, 1239, 6853, 201, 1493, "Text"],
Cell[49346, 1442, 469, 11, 429, "Text"],
Cell[49818, 1455, 286, 8, 65, "Text"],
Cell[50107, 1465, 1413, 38, 317, "Text"],
Cell[51523, 1505, 205, 7, 141, "Text"],
Cell[51731, 1514, 280, 8, 65, "Text"],
Cell[52014, 1524, 1670, 50, 425, "Text"],
Cell[53687, 1576, 260, 8, 177, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53984, 1589, 76, 2, 85, "Section"],
Cell[54063, 1593, 217, 6, 92, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[54317, 1604, 105, 2, 85, "Section"],
Cell[54425, 1608, 63, 2, 56, "Text"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

